﻿/* Age verification */
.age-opt {
  background-color: #c59d35;
  margin: 8px;
}
.age-opt input[type=radio] {

	display: none;

}



.age-opt label {

	display: inline-block;

	cursor: pointer;

	position: relative;

	padding: 0;

	margin: 0;

	font-size:42px; color:#fff;  font-weight:400;

}



.age-opt label:before {

	content: "";

	display: inline-block;

	width: 16px;

	height: 16px;

	margin-right: 10px;

	position: absolute;

	left: 0;

	bottom: 1px;

}



.age-opt label:before {

	border-radius: 8px;

}

.age-opt input[type=radio]:checked + label:before {

    content: "";

    color: #f3f3f3;

    font-size: 30px;

    text-align: center;

    line-height: 18px;

}



.age-opt{ border:1px solid #bc955d; text-align:center;}

.age-opt span{ font-size:42px; color:#fff; padding:0 10px; display:inline-block; font-weight:400;}

.bx-wrapper .home-slider img{ height:100%; width:100%;}
.loc.example{padding-top:30px; font-size:20px;}
.entry-form select{ text-transform: capitalize;}
#latest-news > div{clear:both;}
.ftr-link ul li a{font-size:14px !important;}\
.date-entry {

  height: 50px;

  line-height: 30px;

  display: inline-block;

  margin: 0;

  padding: 10px 15px;

  border: 0;

  outline: 0;

  font-size: 22px;

  font-weight: 600;

  width: 64px;

  float: left;

  border-radius: 0;

}


.page-template-ourstory .back-to-top {
    position: absolute;
    top: -90px;
    z-index:100;
}


.date-entry.year {

  width: 78px;

}



label.remember {

  margin-top: 5px;

  display: block;

  color: #ffffff;

}



.fancy-select {

  float: left;

  clear: left;

}


.verify-age > div {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto!important;
    top: 25%;
}


.fancy-select .options.open {

  overflow-x: hidden !important;

  padding: 0;

}



.verify-age > div {

  max-width: 360px;

}



.fancy-select .trigger {

  text-align: left;

}

.hero-image.food-recipes-hero {
    position: relative;
}

.hero-image .hero-heading {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto!important;
    top: 45%;
}


input[type=number] {
 	-moz-appearance:textfield;
}



input.date-entry::-webkit-outer-spin-button,

input.date-entry::-webkit-inner-spin-button {

    -webkit-appearance: none;

}

li.current_page_item a{
	color:#fff!important;
}


/* webkit solution */

input.date-entry::-webkit-input-placeholder { text-align: left; }

/* mozilla solution */

input.date-entry:-moz-placeholder { text-align: left; }

.recipes .recipe .inner-container .image-headline {
    background-size: contain!important;
}


@media (max-width:768px) {

	.cocktails-recipes-hero {
		background-position:50% 50%;
	}

	.cocktails-recipes-hero .heading {
	    background-position: 50% 50%;
	    background-size: contain;
	}

	.product-categories .heading {
	    background-size: contain;
	}

	.intro-text {
	    padding-bottom: 50px;
	    min-height:35vh;
	    height:auto;
	}

	.home-carousel .slideimg {
	    min-height: 95vh;
	    height:auto;
	}

}

/*Food Single */




.food-r-individual {

  padding-top: 170px;

    padding-bottom: 50px;

    border-bottom: 1px solid rgba(128, 128, 128, 0.25);

    margin-bottom: 50px;

}



.food-r-individual-img {

    text-align: center;;

}





p.cooktime-r span {

    color: #C59D35;

    font-size: 16px;

    font-weight: 700;

}

/*.cooktime-r-content p{

    width: 55%;

}*/



.gold-header {

    color: #c59d35;

    font-weight: 600;

}



.ingredients-title {

    font-style: normal;

    color: #c59d35;

}



.ingredients-cp {

    font-size: 20px;

    font-weight: 600;

}



.food-single-share {

  padding-left: 0px;

}


.inner-wrapper h1.heading-cp {
    font-size: 26px;
}


.food-r-individual-section {


    padding-bottom: 50px;


    margin-bottom: 50px;

}

a.sliderbtn.dnwpdf {

    width: 30%;
    min-width: 150px;
}

.single-food .align-right{
      text-align: right;
}


.food-section-2 {

    padding-bottom: 50px;

}







.row.video-image {
    background-size: 100%;
    background-position-y: -200px;
}























.cockatilrecipesheader {



  background: black;



  padding-bottom: 5rem;



}







.left-triangle-cp {



    width: 50%;



    border-bottom: 25px solid white;



    border-right: 25px solid transparent;



    float: left;



}







.right-triangle-cp {



    width: 50%;



    border-bottom: 25px solid white;



    border-left: 25px solid transparent;



    float: left;



}







.hero-heading-cp{



      margin: calc(10vh + 92px) auto 0 auto;



}







.cp-img {



    text-align: center;



}







.cp-text p {



    width: 40%;



    color: white;



    text-align: center;



        margin-top: 10px;



}







h1.heading-cp {



    text-align: center;



    color: white;



}







.cp-ingredients {



    /*float: right;*/



}



.ingredients-title{

	font-style:normal;

	color:#c59d35;



}

.ingredients-bold{

    font-style: normal;
    color: #333;
    font-weight: 100;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 25px;
    display: block;


}




.hero-text {

	text-align: center;

}

/*

.hero-text p{

	padding-top: 20px;

	color:#ffffff;

}

*/

.gold-header{

	color:#c59d35;

	font-weight:600;

    font-size: 22px;


}
h1.gold-header.i, h1.gold-header.m, h1.gold-header.h{

    font-size: 26px;


}

.ingredients-cp {

    font-size: 18px;

    	font-weight:600;



}



h1.gold-header.i:before{

	content:url("/wp-content/themes/angostura/images/icons/ingredients_cocktails.png");

}



h1.gold-header.m:before{

	content:url("/wp-content/themes/angostura/images/icons/method_cocktails.png");

}



h1.gold-header.i:before,

h1.gold-header.m:before{

position: 	absolute;

left:-40px;

}







.video-btn{

	border: 1px #ffffff solid;

	color:#ffffff;

	padding:10px 50px 10px 50px;

}





.share-btn{

		color:#c59d35;

	font-weight:600;

	    font-size: 20px;



}



/*.video-image{

	background-image:url("/wp-content/themes/angostura/images/sliders/homepage-slide1.jpg");

}*/



.video-overlay{

	background-image:url("/wp-content/themes/angostura/images/video-overlay.png");

	    background-size: 6px;

}

.video-exit {
    position: absolute;
    color: white;
    right: 0;
    font-size: 40px;
    padding: 10px 20px;
}


.video-peek{

    padding-top: 5%;

    padding-bottom: 5%;

    text-align: center;



    }





.video-btn {

    border: 1px #ffffff solid;

    color: #ffffff;

    padding: 10px 50px 10px 50px;

    width: 230px;

    margin: auto;

    background-color: rgba(34, 34, 34, 0.4);
}



.content-padding{

	margin-top:20px;

	margin-bottom: 40px;

}



.close-btn{



	display:none;

}


.portofolio-submenu .navmain {

    border-top: 1px solid rgba(239,239,239,0.2);

    border-bottom: 1px solid rgba(239,239,239,0.2);

}



.portofolio-submenu  .navbar-nav.navbar-right li a{

	font-weight:normal;

}



ul.nav.navbar-nav.navbar-right{

	margin:0px !important;

}



.portofolio-submenu .navbar-nav.navbar-right li>a{

	padding: 15px 50px;

    margin-top: -1px;

   border-right: 1px solid rgba(197,157,53,0.20)}







.navbar-nav.navbar-right > li a{

    border-right: 1px solid rgba(197,157,53,0.20)

    }
@media (max-width: 768px){
  .hero-heading-cp {
      margin: calc(1vh + 92px) auto 50px auto;
  }
    	.navbar-nav.navbar-right > li a {
        border-right: none;
    	}
  }

  .col-xs-12.col-sm-12.col-md-6.col-lg-6.split-row-column.related-recipe, .col-xs-12.col-sm-12.col-md-3.col-lg-3.related-recipe {
  /*    overflow: hidden;*/
  }
.navbar-nav.navbar-right > li, a:after {

    border:none;

    height: inherit;

    padding-bottom: 7px;

    padding-top: 7px;

    margin:0px;

}



li.dropdown {

    border-left: 1px solid rgba(239,239,239,0.2)!important;

}



li.dropdown a{

    border:none !important;



}

ul.dropdown-menu {

    width: 100%;

}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {

    color: #e7e7e7;

    background-color: transparent ;

}

.dropdown-menu {

    position: absolute;

    top: 100%;

    left: 0;

    z-index: 1000;

    display: none;

    float: left;

    min-width: 160px;

    padding: 15px 0;

    margin: 2px 0 0;

    font-size: 14px;

    text-align: left;

    list-style: none;

    background-color: #3A3A3A;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    border: 1px solid #ccc;

    border: 1px solid rgba(0,0,0,.15);

    border-radius: 4px;

    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);

    box-shadow: 0 6px 12px rgba(0,0,0,.175);

}



.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {

    color: #262626;

    text-decoration: none;

    background-color: transparent;

}



@media only screen and (max-width: 991px) {

	.cp-ingredients{

		margin-left:20px;

	}



	h1.gold-header.i:before{

	    left: -15px;

	}


	h1.gold-header.m:before {

	    left: -40px;

	}


}





.food-single-discover h2 {

    padding-top: 30px;

    padding-bottom: 30px;

}



.food-single-discover {

    text-align: center;

    background: black;

    color: white;

}





.food-single-discover h2 {

    padding-top: 30px;

    padding-bottom: 30px;

}



.food-single-discover a{

    color: white !important;

}


h1.heading-f-r {
    color: #C59D35;
    text-transform: uppercase;
    font-size: 44px;
    font-weight: 600;
}


.ingredients-cp-m  {
	    font-size: 18px;
    font-weight: 600;
}

.servings-p{
margin-top:50px;
	  font-size: 18px;
    font-weight: 600;

}

.food-text, .food-text p{
	font-size: 18px;
}

.food-title{
	font-size: 20px;
 font-weight: 600;
}


p.cooktime-r , .cooktime-r-content {
    font-size: 18px;
}

.food-r-individual p.cooktime-r ,.food-r-individual  .cooktime-r-content{
	margin: 20px 0px;
}

.navbar-fixed-top {

    background-color: rgba(0,0,0,0.99);

}

ul.nav.navbar-nav.navbar-right.portofolio-submenu-items {

    margin-top: 5px;

}



.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {

    color: #555;

    background-color: transparent;

}



ul.dropdown-menu {

    background: rgba(0,0,0,0.50);

        min-width: 135px;

        top: 40px;

}

ul.dropdown-menu li a:hover {

    background: transparent !important;

}


/* End Food Single */

#fullpage .section:last-of-type a.sectiondown {
    display: none;
}

/* End Cocktail Single */


.cockatilrecipesheader .hero-text p {
    padding-top: 20px;
    color: #ffffff;
    line-height: 35px;
}

.col-xs-12.col-md-6.col-md-pull-6.cp-img img, .hero-text img {
    width: 100%;
    margin-bottom: 20px;
    max-width: 350px;
}


.collections-search-item {
    position: relative;
    z-index: 100;
}

.collections-search-item {
    z-index: 100 !important;
}

body.single.single-cocktail .triangles {
    position: absolute;
    width: 100%;
    margin-top: -25px;
    z-index: 999;
}

/*single-cocktail start*/

#cocktail-sub-menu .navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  width: 100%;
  position: fixed;
  left: 0px;
  padding: 0;
  top: 141px;
  border-top: 1px solid rgba(255,255,255,0.05);
  border-bottom: 1px solid rgba(255,255,255,0.15);
}
#cocktail-sub-menu ul.dropdown-menu li {
    padding-bottom: 10px;
    float: left;
}


#cocktail-sub-menu .dropdown .inner-container {
    width: 100%;
    text-align: center;
    max-width: 100px;
max-height: 180px;
    margin: 0 auto;
}

#cocktail-sub-menu .dropdown  img.image-container {
    width: 100%;
}
#cocktail-sub-menu .dropdown img.image-headline {
  width: 100%;
  max-height: 50px;
  max-width: 100px;
  margin-top: -15px;
}
#cocktail-sub-menu .dropdown .recipes {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #151515;
}

#cocktail-sub-menu .dropdown .col-1-2{
  width: 10%;
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
float:left;
}
#cocktail-sub-menu ul.nav.navbar-nav.navbar-right.portofolio-submenu-items li.dropdown .item .col-1-2 a{
padding: 0 !important;
height: auto;
margin: 0;
}
/*single-cocktail end*/

.single .cockatilrecipesheader #cocktail-sub-menu li.dropdown {
    border-left: none!important;
}
